Get a policy by ID.
cURL
curl --request GET \ --url https://api.example.com/v1/policies/{policy_id}
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "category": "privacy", "created_at": 123, "updated_at": 123, "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "description": "<string>", "status": "draft", "source_text": "<string>", "file_path": "<string>", "file_name": "<string>", "file_type": "<string>", "file_size_bytes": 123, "converted_file_path": "<string>", "is_preset": false, "preset_source": "<string>", "tags": [ "<string>" ] }
Successful Response
Domain model for Policy document.
Category of policy document.
privacy
ethics
security
compliance
operational
brand
custom
Status of a policy document.
draft
active
archived
Was this page helpful?